/*
Theme Name: 2019 Annual Meeting
Description: Child theme for the Avada
Author: MarketSmart
Template: Avada
*/

@import url("../Avada/style.css");
@import url("schedule-events.css");

.contact-cols {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.contact-block {
	padding: 1.5em 1em;
	display: inline-block;
}

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(40,43,49,.8);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #333;
	background: #fff;
	border:3px solid #b3414d;
	padding:10px;
}

/* Effect 1: Fade in and scale up */
.md-content {
	-webkit-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show .md-content {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}




#main {
	padding: 0 !important;
	border-bottom: 12px solid #b3414d !important;
}

#top-bar , #top-bar a{
	color: #fff !important;
	font-weight: bold;
	font-size: 12px !important;
}

.header-register-btn {
/* 	background-color: #f1be41; */
    color:#f1be41 !important;
    padding: 8px;
/*
    position: absolute;
    left: 50%;
    top: 0;
*/
    font-size: 14px !important;
    font-family: "Oswald", Arial, Helvetica, sans-serif !important;
}

.header-register-btn:hover {
	text-decoration: underline;
}

#boilerplate {
	clear: both;
    display: block;
    font-size: 12px;
    color: #fff;
    padding: 10px 0px;
}

#boilerplate a, #copyright a {
	color:#d6d6d6;
}

.hp-disclaimer {
	padding: 2em;
    max-width: 80%;
    text-align: center;
    margin: auto;
}

.post-content {
	padding: 2em 0 ;
}

.home .post-content {
	padding-top: 0 !important;
}
.text-center {
	text-align: center;
}

.row {
	clear:both;
	display:table;
	table-layout: fixed;
	width:100%;
}
.row .col-md-6 {
	display: table-cell;
	padding:1em;
}

.row2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ingo_login_widget_popup_open .ingo_login_widget_popup_wrapper .ingo_login_widget {
	    margin: 5% auto  !important;
}

#pavilion-table td {
	border:none;
	text-align: center;
}

.rep-list {
	column-count: 4;
}

.attache-info {
	width: 70%;
	float: left;
	margin: 2.5em 0;
}

.attache-info a {
	text-decoration: underline;
}

h5.toggle a {
	text-decoration: none;
}

.attache-info hr {
	margin: 2.5em 0;
    border-color: #f1ba46;
    border-width: 2px;
    border-bottom: none;
    border-right: none;
    border-style: solid;
    border-left: none;
    color: white;
}

.intl-lounge-info {
	    text-align: center;
    padding: 1em;
    border: 2px solid #f1ba46;
    background-color: rgba(51, 51, 50, 0.05);
}

.callout {
	background-color: #f1ba46;
	font-weight: bold;
	text-align: center;
    padding: 1em;
    color: #272727;
    border: 2px solid #f1ba46;
}

.callout a {
	text-decoration: underline;
}

.graybox-feature {
/* 	    text-align: center; */
    padding: 1em;
    border-left: 2px solid #f1ba46;
    margin-bottom: 16px;
    font-weight: bold;
}

.info-block {
	padding: 1em;
	border-left: 3px solid #f2bc48;
	margin-bottom: 16px;
}

.quote-wrap {
	border-top:  3px solid #f2bc48;
	border-bottom:  3px solid #f2bc48;
	padding: 1em;
	margin: 1em 0;
	text-align: center;
}

.quote-wrap .quote {
	font-size: 20px; 
	font-style: italic;
}

.quote-wrap p:last-of-type {
	margin-bottom: 0 !important;
}

/* news ticker */
.ticker-title {
    font-size: 24px !important;
    font-family: "Oswald", Arial, Helvetica, sans-serif !important;
    padding: 1em 3em 1em 5em;
    line-height: 2.5;
/*     background-color: #b3414d; */
    text-transform: uppercase;
    background-color: #f1be41;
    color: #b3414d;
/*     color: white!important; */
}

#mtphr-dnt-888 .ticker-title {
    font-size: 24px !important;
    font-family: "Oswald", Arial, Helvetica, sans-serif !important;
    padding: 1em 3em 1em 5em;
    line-height: 2.5;
    background-color: #b3414d;
    text-transform: uppercase;
    color: white!important;
}

.triangle-right {
    margin-right: 1em;
    font-size: 40px;
    bottom: 27%;
    margin-left: -8px;
    position: absolute;
    color: #f1be41;
}

#mtphr-dnt-888 .triangle-right  {
    margin-right: 1em;
    font-size: 40px;
    bottom: 27%;
    margin-left: -8px;
    position: absolute;
    color: #b3414d;
}

.ticker-text {
	margin-left:2.5em;
	text-transform: uppercase;
	font-family: "Oswald", Arial, Helvetica, sans-serif !important;
	font-size:24px;
	color:white;
}

a.ticker-text:hover {
	color:#ffffff !important;
}

.news-btn {
    margin-right: 5em;
    margin-left:2em;
    padding: 10px 25px;
    margin-top: 10px;
    background-color: #f1be41;
    color: #b3414d;
    font-family: "Oswald", Arial, Helvetica, sans-serif !important;
	font-size:24px;
	text-transform: uppercase;
/*
	position: absolute;
	right: 0;
*/
}

.mtphr-dnt-tick-contents {
/* 	background-color: #757575; */
	background-color: #b3414d;
/*     background: linear-gradient(to right, #ddd, #757575); */
height:60px !important;
padding: 5px !important;
}

#mtphr-dnt-888 .mtphr-dnt-tick-contents {
	background-color: #757575;
/*     background: linear-gradient(to right, #ddd, #757575); */
}


/* new feb 2018 site updates */

	/*new home page additions */
	.home #main {
	    padding: 0px 0px 45px !important;
	    background: #fff;
	    clear: both;
	}
	
	.home h3 {
		font-size:20px !important;
	}
	
	.home-tile {
		transition:all 0.2s ease-in-out;
		cursor:pointer;
	}
	
	.home-tile:hover{
		transform: translate(0px, -5px) !important;
		background-color:rgba(241, 241, 241, 0.50);
		cursor: pointer !important;
	}
	
	.home-tile img:hover, .home-tile h3:hover  {
		cursor: pointer;
	}

/*
	#top-homebanner {
		display:table;
		table-layout: fixed;
		width:100%;
		background: url('/wp-content/uploads/sites/46/2018/10/am19-banner-soldier.jpg');
	    background-position: center 25%;
	    background-size: cover;
	    height: 250px;
	    position: relative;
	    transition: all 0.3s ease-in-out;
	}
*/
	
	#test-homebanner, #top-homebanner {
		display:table;
		table-layout: fixed;
		width:100%;
	    height: 250px;
	    position: relative;
	    transition: all 0.3s ease-in-out;
	}
	
	#test-homebanner .owl-carousel, #top-homebanner .owl-carousel {
		background-color: #fff !important;
	}
	
	#test-homebanner .item-1 , #top-homebanner .item-1 {
		background: url('/wp-content/uploads/sites/46/2018/10/am19-banner-soldier.jpg');
	    background-position: center 25%;
	    background-size: cover;
	    height: 250px;
	    position: relative;
	}
	
	#test-homebanner .item-2 , #top-homebanner .item-2{
		background: url('/wp-content/uploads/sites/46/2018/12/am-banner-2.jpg');
	    background-position: center center;
	    background-size: cover;
	    height: 250px;
	    position: relative;
	}
	
	#test-homebanner .item-3 , #top-homebanner .item-3 {
		background: url('/wp-content/uploads/sites/46/2018/12/am-banner-3.jpg');
	    background-position: center 25%;
	    background-size: cover;
	    height: 250px;
	    position: relative;
	}
	
	#test-homebanner .owl-nav, #test-homebanner .owl-dots,
	#top-homebanner .owl-nav, #top-homebanner .owl-dots {
		display: none;
	}
	
	.owl-carousel .owl-stage:after {
	    content: none !important;
	    display: block;
	    clear: both;
	    visibility: hidden;
	    line-height: 0;
	    height: 0;
	}
	
/*
	#top-homebanner img {
		width:100%;
		display: block;
	    margin: auto;
	}
*/
	
	.hp-banner-caption {
	    bottom: 0px;
	    height: auto;
	    left: 0;
	    min-height: 0;
	    position: absolute;
	    right: auto;
	    text-align: center;
	    width: 100%;
	    transition: all 0.3s ease-in-out;
	    background: rgba(45, 45, 45, 0.8);
	    line-height: 1.3;
	    border-top:3px solid #f2bc48;
		z-index: 1;
	}
	
	.hp-cta-text {
		color: #fff !important;
		font-size:13px !important;
		    font-family: "Oswald", Arial, Helvetica, sans-serif !important;
		word-break: break-all;
		max-width: 80%;
	    display: block;
	    margin: auto;
	}
	
	.carousel-wrap {
		padding:2em 3em 2em;
		background-color: #e0e0e0;
	}
	
	.owl-carousel {
	    width: 800px;
	    margin:auto;
	    z-index: 1;
	    background-color: #e0e0e0;
	}
	
	.owl-carousel .owl-item img {
	    display: block;
	    max-width: 100%;
	    width:auto !important;
	    margin:auto;
	}
	
	
	.owl-nav .owl-prev, .owl-nav .owl-next {
	    background: url('https://www.ausa.org/sites/all/themes/custom/ausa/images/chevron_grey.svg') no-repeat left top;
	    background-size: 30px 30px;
	    display: block;
	    height: 30px;
	    overflow: hidden;
	    position: absolute;
	    text-align: left;
	    text-indent: -9000px;
	    width: 30px;
	}
	
	.owl-nav .owl-prev {
	    -ms-transform: rotate(180deg);
	    transform: rotate(180deg);
	    left:-2em;
	    top:150px;
	}
	
	.owl-nav .owl-next {
	    left: inherit;
	    right:-2em;
	     top:150px;
	}
	
	.owl2 .owl-nav .owl-prev {
	    -ms-transform: rotate(180deg);
	    transform: rotate(180deg);
	    left:-2em;
	    top:20px;
	}
	
	.owl2 .owl-nav .owl-next {
	    left: inherit;
	    right:-2em;
	     top:20px;
	}
	
	
	
	.home #toTop {
		right:250px!important;
	}
	
	#toTop {
		background-color: #656565 !important;
	}
	
	/* navigation dots for when there are more than 4 slides
	.owl-dots {
		text-align: center;
		margin-top:10px;
	}
	
	.owl-dots .owl-dot {
	    background-color: #fff;
	    border: 1px solid #586644;
	    border-radius: 50%;
	    display: inline-block;
	    height: 12px;
	    margin: 0 4px;
	    width: 12px;
	}
	.owl-dots .owl-dot.active {
	    background-color: #b3414d;
	}
	*/
	
	.ingo_login_widget {
		margin:0 0!important;
	}
	
	
	
	@media screen and (max-width:1020px) {
		#mtphr-dnt-866 {
			display:none;
		}
	}
	
	@media screen and (max-width: 969px) {
		.reg .col-md-6,
		.col-md-6 {
		    display: block;
		    margin-bottom: 2em;
		    
		}
	}
	
	@media screen and (min-width: 1200px) {
		.ticker-text,
		.news-btn {
			margin-left: 5em;
		}
	}
	
	@media screen and (min-width:800px) {
		
		
		
		
		
		.hidden-md-up {
			display:none ;
		}
		
		#nav > li > a {
			color: #fff !important;
		}
		
		.col-md-9 {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 75%;
		    flex: 0 0 75%;
		    max-width: 75%;
		}
		
		.col-md-7 {
		    -ms-flex: 0 0 58.333333%;
		    flex: 0 0 58.333333%;
		    max-width: 58.333333%;
		}
		
		.row2 .col-md-6 {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
		    max-width: 50%;
		}
		
		.col-md-3 {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 25%;
		    flex: 0 0 25%;
		    max-width: 25%;
		}
		
		.col-md-4 {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 33.333333%;
		    flex: 0 0 33.333333%;
		    max-width: 33.333333%;
		}
		#statistics-row {
			clear:both !important;
			display:table;
			table-layout: fixed;
			width:100%;
			text-align: center;
			color:#b3414d;		
			font-size:20px;
			font-family:"oswald", sans-serif;
		}
		
		#footer-nav-menu {
			clear:both !important;
			display:table;
			table-layout: fixed;
			width:100%;
/* 			text-align: center;		 */
			font-size:14px;
			font-family:"oswald", sans-serif;
		}
		
		.statbox {
			display: table-cell;
			background-color:#f2bc48/* #757575 */;
			vertical-align: middle;
			font-size:30px !important;
			line-height:1.4;
			height:200px;
		}
		
		.footer-nav-section {
			display: table-cell;
			vertical-align: top;
			font-size:14px !important;
			line-height:1.4;
/* 			height:250px; */
		}
		
		.statNum {
			font-size:65px!important;
		}
		
		.home-tiles-row {
			clear:both !important;
			display:table;
			table-layout: fixed;
			width: 85%;
		    margin: auto;
		    padding-bottom: 1em;
			text-align: center;		
			font-size:20px;
			font-family:"oswald", sans-serif;
		}
		
		.home-tile {
			display: table-cell;
			padding-left:15px;
			padding-right:15px;
		}
		
		#clockdiv{
		    color: #fff;
		    font-family:"oswald", sans-serif;
		    text-align: center;
		    padding:1em 0;
			background-color:#757575;
			width:100%;
			display: table;
		    table-layout: fixed;
		    min-height:120px;
		}
		
		#clockdiv > div{
		    padding: 0px 10px 10px 10px;
		    display: table-cell;
		    vertical-align: middle;
		    font-size: 22px;
		    line-height:1.4;
		    background-color:#757575;
		}
		
		#clockdiv .days, #clockdiv .hours,
		#clockdiv .minutes, #clockdiv .seconds {
			font-size: 65px!important;
		}
		
		/*registration test page*/
/*
		.page-id-517 #content {
			width:60% !important;
		}
		
		.page-id-517 #sidebar {
			width:34% !important;
			border: none!important;
		}
*/
		.page-id-73 #sidebar {
			border: none!important;
		}
/*
		#post-517 {
			margin-right: 30px;
		}
*/
		/*uncomment when registration page is live*/
		/*
		.page-id-73 #content {
			width:60% !important;
		}
		
		.page-id-73 #sidebar {
			width:34% !important;
		}
		*/

	}
	
	
	@media screen and (max-width:799px) {
		
		.contact-cols, .contact-block {
			display: block;
		}
		
		.attache-info {
			    width: 100%;
				float: none !important;
		}
		
		#sidebar {
		    width: 95% !important;
		    padding: 15px !important;
		    float: none !important;
		}
		
		.rep-list {
			column-count: 2;
		}
		
		#top-homebanner {
			height:280px;
		}
		.hidden-md-up {
			display:block;
		}
		
		.hidden-md-down {
			display:none !important;
		}
		#statistics-row {
			clear:both !important;
			display:table;
			table-layout: fixed;
			width:100%;
			text-align: center;
			color:white;
			font-size:20px;
			font-family:"oswald", sans-serif;
		}
		
		.statbox {
			display: table-caption;
			background-color:#757575;
			vertical-align: middle;
			font-size:35px !important;
			line-height:1.4;
			height:200px;
		}
		
		#clockdiv{
		    color: #fff;
		    font-family:"oswald", sans-serif;
		    text-align: center;
		    padding:1em 0;
			background-color:#b3414d;
			width:100%;
			display: table;
		    table-layout: fixed;
		}
		
		#clockdiv > div{
		    padding: 0px 10px 10px 10px;
		    display: table-caption;
		    vertical-align: middle;
		    background-color:#b3414d;
		    font-size: 22px;
		    line-height:1.4;
		}
		
		.home-tiles-row {
			clear:both !important;
			display:table;
			table-layout: fixed;
			width: 95%;
		    margin: auto;
		    padding-bottom: 1em;
			text-align: center;		
			font-size:20px;
			font-family:"oswald", sans-serif;
		}
		
		#clockdiv .days, #clockdiv .hours,
		#clockdiv .minutes, #clockdiv .seconds {
			font-size: 55px!important;
		}
		.membershipList{
			width: 98%!important;
		}
	}
	.membershipList li{
		clear:both;
	}
	
	/*end new homepage additions*/
	
	
#page-title-header {
	text-align: left !important;
}

/* Accordion Styles */
.accordion {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion-title {
    margin: 0 0 20px;
    background-color: #b3414d!important;
    background-image: none;
    padding-left: 20px;
    padding-top: 6px;
    padding-bottom: 6px;
    text-transform: uppercase;
    color:white !important;
}
.accordion-title:hover { 
	cursor:pointer;
}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 10px;}

/* schedule at a glance tables */ 
.schedule-table td {
	border: 1px solid transparent !important;
	vertical-align:top !important;
}

.downCaret::before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 0.75em;
    vertical-align: middle;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-left: 0.3em solid transparent;
}

.upCaret::before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 0.75em;
    vertical-align: middle;
    content: "";
    border-bottom: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-left: 0.3em solid transparent;
}


/* exhibitor form */
.hideLabel .gfield_label {
	display:none !important;
}

.gform_wrapper .gfield_label  {
    font-weight: 600 !important;
}

.gform_wrapper ul li.gfield {
    clear: both;
    margin: 1em 0;
}

.gform_wrapper .gfield input[type=text],
.gform_wrapper .gfield textarea {
	color:#464646 !important;
}

#extensions_message {
	    font-size: smaller;
}

#input_1_5_1_label {
	font-weight: 600!important;
}

.page-id-516 #navigation {
	display:none !important;
}


.avada-row {
	max-width:1100px !important;
}

.page-title-wrapper {
	max-width:1100px ;
	padding: 0 !important;
}

#top-bar .avada-row {
	max-width:100% !important;
}

#ticketedevents-table tr:first-child th {
	border:none;
}

/* end feb 2018 new site updates */


.btn, .btn2, .badge-btn, .sale-btn {
	background-color: #b3414d;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 0px;
    display: inline-block;
    
    color: #ffffff !important;
    font-family: "Oswald";
    font-size: 15px;
    padding: 7px 24px;
    text-decoration: none;
    border: 2px #d2d2d2 solid;
}

.btn:hover,
.badge-btn:hover, .sale-btn:hover {
	color:white!important;
	background-color:#757575;
	cursor: pointer;
}

span .btn2:hover {
	background-color: #b3414d !important;
	cursor:default!important;
}


.mobile-buttons {
	padding-left:0;
}
.mobile-buttons li {
	list-style-type: none;
	display: inline;
	    margin: 0 1em;
}

.mobile-buttons img {
	height:45px;
}


.post-content h5,h5.toggle a,.title h5h5.toggle a {
	color:#b3414d!important;
}

.post-content h5:hover,h5.toggle:hover a,.title h5h5.toggle a:hover {
	color:#337bb9!important;
}

@media screen and (min-width:900px) {
	.panelSession {
		width:50%;
		margin-bottom:1em;
		min-height:144px;
	}
}

@media screen and (max-width:899px) {
	.panelSession {
		width:100%!important;
		margin-bottom:1em;
	}
}



#nav ul, #nav ul li ul li{
	color:white;
}

#header {
	background-color:#333332!important;
/* 	min-height:130px; */
}

#header .logo a {
    height: 100%;
    display: block;
    padding: 1em 0;
}

.star-sponsor-row {
	min-height:115px;
	text-align:center;
	padding:5px 5px;
	float:left;
	width:100%;
}

.star-sponsor-row:first-child, .star-sponsor-row:nth-child(2), .star-sponsor-row:nth-child(3) {
	border-bottom:1px solid #ccc;
}

.current-star-sponsors {
	clear:both;
	
}

.star-sponsor {
	min-width:30.33%;
	display:inline-block;
}

.spons-img img {
	max-height: 300px;
	display: block;
	margin: auto;
}


.page-template-default #content {
    width: 70.170213%;
}


.page-id-1910 .page-title-container {
	display:none;
}

.page-id-1910 .avada-row {
	max-width: 1100px !important;
}

nav#nav {
	float:none !important;
	text-align:center;
}
/*
#navigation {
	background: #883505;
}
*/
#navigation {
    background: #b3414d;
}

.shadow-left,
.shadow-right {
	display: none !important;
	}
	.tp-caption.slidelink a span {
		background: none !important;
	}
	.avada-skin-rev {
		border: none !important;
	}
#wpadminbar a {
	color: white !important;
}

body {
	background-color: #f2f2f2;
}
.modal .modal-body {
    position: relative;
    z-index: 1;
    margin-top: 10px;
}

.blog-medium-image {
	width: 220px;
	margin-bottom: 20px !important
}

.int_1 {
    margin-left: -26px !important;
    margin-top: -24px !important;
}

.harrisbooth_1 {
    margin-top: 12px;
}

.lockheed1 {
    margin-left: 20px;
}

.border_about {
	border: 1px solid rgba(0,0,0,0.1);
	padding-left: 5px;
}

.ingo-popup-register {
	background-color: red !important;
}

.title {
	margin: 0 0 20px;
	background-color: #b3414d!important;
	background-image: none;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
}
.title h2, #main .post-content .title h2 {
	float: left;
	padding: 0 8px 0 0 !important;
	margin: 0 !important;
	background: transparent;
	color:#fff;
}

#wrapper {
	width: 100% !important;	
	
}
		
#sidebar .widget h3 {
	background-color: #333332;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
	color:#fff;
}
#sidebar {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
    background-color: #FFFFFF;
    border: 2px solid #F2F2F2;
    margin-top: 2em;
}

#sidebar {
    width: 23.404255% !important;
}
.ls-avada, .avada-skin-rev {
	border-top: 0px;
	border-bottom: 0px;
}


#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a {
	text-decoration: underline;
	color:#FFFFFF!important;
}
#nav ul li {
	float: left;
	padding: 0 0 0 0;
	margin: 0;
}
#nav ul a, #nav li.current-menu-ancestor a {
	display: block;
	padding: 10px 15px 10px 15px;
}


#nav ul {
    display: inline-block;
}

/*
#nav ul a, .side-nav li a {
    color: #ffffff !important;
}
*/

/*
.footer-area {
	border-top: 12px solid #883505;
	background: #a55114;
	padding: 3em 3em 1em 3em;
}
*/

.footer-area {
/*
    border-top: 12px solid #b3414d;
    background: #333332;
    padding: 2em 3em;
*/
display:none;
}
.footer-area h3 {
	margin-bottom:15px
}
.footer-area a {
	text-shadow: none;
}

.footer-area ul li a {
    padding: 2px 0 !important;
    border-bottom: none !important;
    display: block;
}

#footer {
/* background: #ffca4c; */
border-top: 12px solid #b3414d !important;
	background:#333332;
	padding: 1em 3em !important;
	border-top:none!important;
}

#footer-nav-menu {
	font-family: "oswald", sans-serif;
}

#wrapper #nav ul li ul li a {
	height: inherit;
	text-indent: 0px;
	line-height:15px;
	color:white!important;
	background:#333332;
}
#nav ul ul {
	top: 44px!important;
	border-top: 3px solid #000!important;
}
.post-content h3 {
	margin-bottom:5px;
	text-transform:uppercase
}
ul.no-disc {
	list-style: none
}
.button.darkgreen {
	color: #ffffff !important;
}

.button.darkgreen {
	color: #ffffff !important;
}


.button.gold{
		color: #ffffff !important;
		background-image: linear-gradient(top, #883505 0%, #883505 100%);
		background-image: -o-linear-gradient(top, #883505 0%, #883505 100%);
		background-image: -moz-linear-gradient(top, #883505 0%, #883505 100%);
		background-image: -webkit-linear-gradient(top, #883505 0%, #883505 100%);
		background-image: -ms-linear-gradient(top, #883505 0%, #883505 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #883505),
			color-stop(1, #883505)
		);
		border:1px solid rgb(144, 113, 25);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#883505', endColorstr='#883505');
	}


	.button.gold:hover{
		color: #ffffff !important;
		background-image: linear-gradient(top, #883505 0%, #8C5036 100%);
		background-image: -o-linear-gradient(top, #883505 0%, #8C5036 100%);
		background-image: -moz-linear-gradient(top, #883505 0%, #8C5036 100%);
		background-image: -webkit-linear-gradient(top, #883505 0%, #8C5036 100%);
		background-image: -ms-linear-gradient(top, #883505 0%, #8C5036 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #883505),
			color-stop(1, #8C5036)
		);
		border:1px solid rgb(144, 113, 25);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#883505', endColorstr='#883505');
	}
	.no-cssgradients .button.gold{
		background:#883505;
	}
	


.page-title h1 {
	color: #c1354b !important;
    text-transform: uppercase;
    font-weight: bold !important;
    letter-spacing: 1px;
	font-size:32px !important;
	line-height:48px;
}
/*
.page-title-container {
	border-top: 0px;
	border-bottom: 0px;	
	height: 87px;
	background: linear-gradient(to right, #d48949, #a34e11);
	
}
*/
.page-title-container {
    border-top: 0px;
    border-bottom: 0px;
    height: 87px;
    background-color: #fdf4e2 !important;
}
.page-title-container {
	text-align: center;
}

h5.toggle.active span.arrow {
	background-color:#ccaa4e!important;
}


.button.large {
    height: 43px;
    font: 13px/43px 'PTSansBold',arial,helvetica,sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0px 1px 0px rgb(40, 40, 40)!important;
    padding: 0px 30px;
    border-radius: 2px 2px 2px 2px!important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6)!important;
}
#regtop
{ 
position:absolute;
left:860px;
}

.premium {
    border: 3px solid #f2bc48 ;
    padding: 20px;
    background: #fdf4e2 !important;
/*     width: 550px; */
}

.gform_wrapper label {
	font-weight: 600 !important;
}

#navigation .avada-row {
/* background-image: url('http://ausa.staging.wpengine.com/2016annualmeeting/wp-content/uploads/sites/28/2015/10/nav_bg1.png'); */
background-size: cover;
margin-right: auto;
margin-left:auto;
}

#nav ul a, .side-nav li a {
    color: #ffffff !important;
}

#menu-top-bar{
	font-size: 12px;
	margin: 0px;
}
#menu-top-bar li{
	display: inline-block;
}
#menu-top-bar li a, #menu-top-bar span{
	color: #fff !important;
	font-size:12px !important;
}


.post-content blockquote {
	border-left: 4px solid #bcb086;
} 


#twenty14box #tfth3 {
	background-color: #514417 !important;
	font-size:16px !important;
}

#twenty14box .button.default {
	background: #57440c !important;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #c7af57), color-stop(1, #57440c) );
	color: #645D45 !important;
background-image: linear-gradient(top, #c7af57 0%, #57440c 100%) !important;
background-image: -o-linear-gradient(top, #c7af57 0%, #57440c 100%) !important;
background-image: -moz-linear-gradient(top, #c7af57 0%, #57440c 100%) !important;
background-image: -webkit-linear-gradient(top, #c7af57 0%, #57440c 100%) !important;
background-image: -ms-linear-gradient(top, #c7af57 0%, #57440c 100%) !important;
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #c7af57), color-stop(1, #57440c) ) !important;
border: 1px solid #57440c !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7af57', endColorstr='#57440c') !important;
}

.post-content blockquote {
	font-size: 14px;
}


#modalContent, #modalContent2, #modalContent3, #modalContent4, #modalContent5 {
	display:none;
	position: fixed; 
	top: 15%;
	left: 25%;
	width: 50%;
	background: #fff;
	border: 1px solid;
	z-index: 3;
	overflow-y: scroll;
	max-height: 65%; 
	padding:0px 30px;
}

#modalContent span,
#modalContent2 span,
#modalContent3 span,
#modalContent4 span,
#modalContent5 span {
	display: inline !important;
}

#close, #close2, #close3, #close4, #close5 {
	margin: auto;
	display: block;
	padding:15px;
	width: 125px;
}

#events {

    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
   }


td, th {
    border: 1px solid #000000;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #ffffff;
}

#exhibitHours {
	font-size: 30px !important;

}

	.myButton {
	background-color:#b3414d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:0px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:"Oswald";
	font-size:15px;
	padding:7px 24px;
	text-decoration:none;
	border: 2px #d2d2d2 solid;
	width: 150px;
}
.myButton:hover {
	background-color:#757575;
	color:white!important;
}
.myButton:active {
	position:relative;
	top:1px;
}





/*homepage table*/

#buttons {
border: none !important;		
}
[name=google_conversion_frame] {
	display: none;
}



.copyright li {
	background: none !important;
	color:white!important;
}
.copyright li a {
	padding-right: 0 !important;
	color:white;
}
.copyright li a:hover {
	color: #f2bc48!important;
}
.copyright {
	text-shadow: none !important;
	}
	
#nav ul ul {
	width: 100% !important;
}

/*
#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, #navigation li.current-menu-ancestor a, #nav ul li a:hover, #sticky-nav ul .current_page_item a, #sticky-nav ul .current-menu-item a, #sticky-nav ul > .current-menu-parent a, #sticky-nav ul ul, #navigation li.current-menu-ancestor a, #sticky-nav ul li a:hover {
	color: #f8bf56 !important;
  border-color: #1a3248 !important !important;
}
*/

#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, #nav li.current-menu-ancestor a, .reading-box, .portfolio-tabs li.active a, .faq-tabs li.active a, .tab-holder .tabs li.active a, .post-content blockquote, .progress-bar-content, .pagination .current, .pagination a.inactive:hover, #nav ul a:hover {
    border-color: #97c7e0 !important;
}

a:hover, #nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, .footer-area ul li a:hover, .side-nav li.current_page_item a, .portfolio-tabs li.active a, .faq-tabs li.active a, .project-content .project-info .project-info-box a:hover, .about-author .title a, span.dropcap, .footer-area a:hover, .copyright a:hover, #sidebar .widget_categories li a:hover, #main .post h2 a:hover, #sidebar .widget li a:hover, #nav ul a:hover {
    color: #ffc94d !important;
    text-decoration: none;
}

/*
#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, #nav li.current-menu-ancestor a, .reading-box, .portfolio-tabs li.active a, .faq-tabs li.active a, .tab-holder .tabs li.active a, .post-content blockquote, .progress-bar-content, .pagination .current, .pagination a.inactive:hover, #nav ul a:hover {
    border-color: #757575 !important;
}
*/

/*
#nav ul li:hover ul, #sticky-nav ul li:hover ul {
	background-color: #883505 !important;
}
*/
#nav ul li:hover ul, #sticky-nav ul li:hover ul {
    background-color: #1a3248 !important;
}

.sub-menu li a{
	color:white!important;
}

#wrapper #nav ul li ul li a {
	color:white!important;
}
#menu-top-bar li a, #menu-top-bar span {
	color: #333 !important;
}

.image-card:hover {
-webkit-transform:scale(1.1);
transform:scale(1.1);
}
.image-card {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
.mobile-nav-icon {
	display: none;
}

.home .avada-row {
	max-width:100% !important;
}


.ingo_invitation_social_button_text {
	color:white !important;
}

.ingo_invitation_social_button_icon {
	color:white !important;
}

#toTop:hover {
	background-color:#90c1e5!important;
}



/***************** sub page contents ******************/

.ad-section {
	clear:both;
	padding:1em 0;
}

/**************** end sub page contents *****************/

@media only screen and (max-width: 750px) {
	.star-sponsor {
		width:100%!important;
	}
	
	.star-sponsor:first-child, .star-sponsor:nth-child(2) {
		border-right:none;
	}
}

@media only screen and (max-width: 750px)  {
	#nav ul {
		display: none;
	}
	#nav ul {
		width: 100%;
	}
	#nav ul li {
		width: 100%;
	}
	#sidebar {
		padding-left: 0 !important;
		padding-right: 0 !important
	}
	.mobile-nav-icon {
		display: block;
		color: #1b3147 !important
    font-size: larger;
    padding: 10px;
    float: right;
	}
	.mobile-nav-icon:hover,
	.mobile-nav-icon:focus,
	.mobile-nav-icon:active {
		color: #1b3147 !important;
	}
	
	#nav ul a {
	    color: #1b3147 !important;
	}
}




.demographic-section {
	width:48%;
	float:left;
	border:10px solid #fff;
	    margin-bottom: 1em;
	transition: all 0.3s ease-in-out;
}

.demographic-title {
	padding:10px;
	background-color:#c1354b;
}

.demographic-title h2 {
	font-size:28px !important;
	color: #fff !important;
	text-shadow: 1px 1px 2px #353535;
	margin-bottom: 0 !important;
}

.demographic-bar {
	font-size:20px !important;
	font-family: "Oswald", Arial, Helvetica, sans-serif !important;
	padding: 5px 10px;
    margin: 10px 0;
}

.demographic-bar .demo-label,
.demographic-bar .demo-number {
	margin-left: 5%;
}

.stats-chart .demographic-bar .demo-number {
	float: right;
}

 .attendees .bar-one {
	background: linear-gradient(to right, #fab91b, 22%,  rgba(255, 244, 220, 0.5));
}

 .attendees .bar-two {
	background: linear-gradient(to right, #fab91b, 78%,  rgba(255, 244, 220, 0.5));
}

.exhibitors .bar-one {
	background: linear-gradient(to right, #fab91b, 6%,  rgba(255, 244, 220, 0.5));
}

.exhibitors .bar-two {
	background: linear-gradient(to right, #fab91b, 94%,  rgba(255, 244, 220, 0.5));
}

.registrants .bar-one {
	background: linear-gradient(to right, #fab91b, 16%,  rgba(255, 244, 220, 0.5));
}

.registrants .bar-two {
	background: linear-gradient(to right, #fab91b, 84%,  rgba(255, 244, 220, 0.5));
}

.registrant-stats .demographic-bar {
	background: rgba(255, 244, 220, 1);
	    margin: 0;
}

.stats-chart .demographic-bar {
	color: #fff !important;
	text-shadow: 1px 1px 2px #353535;
}
.attendees, .exhibitors, .registrants, .registrant-stats {
/* 	    padding: 0.5em 0; */
	min-height: 165px;
	transition: all 0.3s ease-in-out;
}

.stat-1 { background-color: #fab91b !important; margin:3px 0 !important; }
.stat-2 { background-color: #c1354b !important; margin:3px 0 !important; }
.stat-3 { background-color: #333332 !important; margin:3px 0 !important; }
.stat-4 { background-color: #ffd16c !important; margin:3px 0 !important; }
.stat-5 { background-color: #bc6f7e !important; margin:3px 0 !important; }
.stat-6 { background-color: #686868 !important; margin:3px 0 !important; }
.stat-7 { background-color: #ffe3ab !important; margin:3px 0 !important; }
.stat-8 { background-color: #ddb3bd !important; margin:3px 0 !important; }
.stat-9 { background-color: #adadad !important; margin:3px 0 !important; }
.stat-10 { background-color: #ffefd4 !important; margin:3px 0 !important; }
.stat-11 { background-color: #d14a77 !important; margin:3px 0 !important; }
.stat-12 { background-color: #353535 !important; margin:3px 0 !important; }
.stat-13 { background-color: #ffc248 !important; margin:3px 0 !important; }
.stat-14 { background-color: #931c33 !important; margin:3px 0 !important; }





#header-social, #footer-social {
	text-align:right;float:right;
}

#header-social .social-networks a,
#footer-social .social-networks a {
	text-indent: 0 !important;
	    line-height: 1;
}

#header-social .social-networks li,
#footer-social .social-networks li {
    float: right;
    margin: 5px 0 0 10px;
    position: relative;
    height: auto;
}

.social-icon {
	width:15px;
}

#footer-social .social-icon {
	width: 20px;
}

#footer .social-networks {
	width: auto !important;
}

.nav-section-title {
	    color: #bb4a57;
}

.footer-nav-section a .nav-section-title,
.footer-menu-dropdown li a {
	color: #d6d6d6 !important;
}

.footer-nav-section a .nav-section-title:hover,
.footer-menu-dropdown li a:hover {
	color: #f2bc48!important;
}
@media only screen and (max-width: 800px) {
	
	.demographic-section {
		float:none;
		width:100%;
		    margin-bottom: 0em;
	}
	
	.attendees, .exhibitors, .registrants, .registrant-stats {
		min-height: 100px;
	}
	
	.footer-nav-section {
		margin: 10px;
		width: 40%;
		display: inline-table;
	}
	
	.post-content {
		padding:2em !important;
	}
	
	#header-caption, #header-social, #footer-social {
		display: block;
		float: none;
		text-align: center;
	}
	
	#header-social .social-networks li,
	#footer-social .social-networks li {
	    float: none;
	    display: inline-block;
	    margin: 0 0 0 10px;
	    position: relative;
	    height: auto;
	}
	
	#header-social .social-networks,
	#footer-social .social-networks {
	    float: none;
	    padding: 0 0px;
	    text-align: center;
	    display: inline-block;
	}
	
 

